# file
dhcp	= /etc/dhcp3/dhcpd.conf #deamon
dhcp_i	= /etc/default/dhcp3-server #network interface
pxe	= /etc/pxe.conf
pxe_kernel	= /usr/lib/syslinux/pxelinux.0
mpich	= /etc/mpich/machines.LINUX

# kernel
kernel	= ./kernel/#{ARCH}/bzImage
initrd	= ./kernel/#{ARCH}/initrd.img
#$kernel= /usr/src/linux/arch/i386/bzImage

#dir
tftpboot	= /tftpboot
backup	= ./backup

# command
dhcp_cmd	= /etc/init.d/dhcp3-server #deamon
nfs_cmd	= /etc/init.d/nfs-kernel-server
pxe_cmd	= /etc/init.d/pxe

